[flake8]
# See https://black.readthedocs.io/en/stable/compatible_configs.html#flake8
# E501: line too long - let black handle it
# E203: whitespace before ':' - conflict with pep8 and black
# W503: line break occurred before a binary operator - conflict with pep8 and black
# E402: module level import not at top of file - ignore that for modules (comes from a template)
ignore = E501,E203,W503,E402
